Subject: acka-duels Digest V4 #8
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Sun, 20 Jun 1999 00:00 EDT

acka-duels Digest	Saturday, June 19 1999	Volume: 04  Issue: 008

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
Date: Sat, 19 Jun 1999 10:30:21 -0400 (EDT)

Both chains in round two were of equal length so neither player wins.

Current scores:
Ai! Pedrito! - 1
Alfvaen - 3

Send in your actrons for round three.

King Felix

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
Date: Sat, 19 Jun 1999 19:21:56 -0400 (EDT)

The following "Actrons" were submitted for round three:

Ringo Starr (Ai! Pedrito!)
Mike Myers (Alfvaen)

Players have three days to object to or accept the canadianess of these
Actrons.

King Felix

------------------------------

Subject: Re: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
From: [email-masked] (Aaron V. Humphrey)
Date: Sat, 19 Jun 1999 20:05:43 -0400 (EDT)

> The following "Actrons" were submitted for round three:

> Ringo Starr (Ai! Pedrito!)
> Mike Myers (Alfvaen)

I would like to object to Ringo Starr.  I would like to see this Bacon
not descend to an out-obscuring match like my previous one with K 2,
and hopefully the Rules and the Referee can help me in this goal.  (I
didn't think Fred Ward was totally obscure myself, but if my opponent
is more comfortable using TV stars, comedians, and musicians instead
of Real Movie Stars...)

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Thomas Dolby:The Golden Age of Wireless
Current Book--Gregory Frost:Lyrec
But that's just a bunch of water underneath this bridge I've burned

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
Date: Sat, 19 Jun 1999 20:35:09 -0400 (EDT)

At 08:05 PM 6/19/99 -0400, you wrote:
>
>> The following "Actrons" were submitted for round three:
>
>> Ringo Starr (Ai! Pedrito!)
>> Mike Myers (Alfvaen)
>
>I would like to object to Ringo Starr.  I would like to see this Bacon
>not descend to an out-obscuring match like my previous one with K 2,
>and hopefully the Rules and the Referee can help me in this goal.  (I
>didn't think Fred Ward was totally obscure myself, but if my opponent
>is more comfortable using TV stars, comedians, and musicians instead
>of Real Movie Stars...)
>
>
>--
>--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
>Current Album--Thomas Dolby:The Golden Age of Wireless
>Current Book--Gregory Frost:Lyrec
>But that's just a bunch of water underneath this bridge I've burned
> 

I accept mike myers.  I have never EVER EVER heard of Fred Ward.  Ever.  I
have a VAGUE recollection of the movie you linked him in. 

But if you want movie stars, then henceforth movie stars it shall be.  I
beg of you: please keep the same level of 'star' as mike myers.  I know a
total of 2 teri hatcher movies, and I think she fits comfortably (for me at
least) into the TV star category.

-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

End of acka-duels Digest V4 #8
******************************